package com.tmerclub.cloud.payment.dto;

import io.swagger.v3.oas.annotations.media.Schema;

import java.io.Serial;
import java.io.Serializable;

/**
 * @author lanhai
 */
public class UnbindBankCardDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "银行卡号")
    private String cardNo;

    private Long shopBankCardId;

    public String getCardNo() {
        return cardNo;
    }

    public void setCardNo(String cardNo) {
        this.cardNo = cardNo;
    }

    public Long getShopBankCardId() {
        return shopBankCardId;
    }

    public void setShopBankCardId(Long shopBankCardId) {
        this.shopBankCardId = shopBankCardId;
    }

    @Override
    public String toString() {
        return "UnbindBankCardDTO{" +
                "cardNo='" + cardNo + '\'' +
                ", shopBankCardId=" + shopBankCardId +
                '}';
    }
}
